@charset "utf-8";
/* JSN エラーページ用 */
html { height: 100%; margin: 0 auto; padding: 0; display: table; }
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", arial, sans-serif;
	min-height: 100%; margin: 0 auto; display: table-cell; vertical-align: middle;
}
a { text-decoration: none; }
a:link, a:visited { color: #03f; }
a:hover, a:active { color: #f00; text-decoration: underline; }
header { text-align: center; font-size: 1.5em; }
header h1 { color: #555; }
header h1:first-letter { color: #0E7AC4; }
#cont { text-align: center; }
#cont_admin { margin: 5em; font-size: 0.7em; text-align: right; }
#cont_admin h2 { font-size: 110%; margin: 0; font-weight: normal; }
#cont_admin p { margin: 0; }
#foradmin p { text-align: right; font-size: 80%; color: #555; margin-top: 3em; }
footer { margin: 4em auto 0 auto; text-align: center; }
